
@font-face {font-family: "iconfontNew";
  src: url('iconfont.eot'); /* IE9*/
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff') format('woff'), /* chrome, firefox */
  url('iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfontNew" !important;
  font-size:16px;
  font-style:normal;
}
.icon-favor:before { content: "\e600"; }
.icon-location:before { content: "\e601"; }
.icon-phone:before { content: "\e602"; }
.icon-search:before { content: "\e603"; }
.icon-time:before { content: "\e604"; }
.icon-right:before { content: "\e605"; }
.icon-refund:before { content: "\e606"; }
.icon-friend:before { content: "\e607"; }
.icon-voice:before { content: "\e608"; }
.icon-share:before { content: "\e609"; }
.icon-sort:before { content: "\e60c"; }
.icon-people:before { content: "\e60a"; }
.icon-calendar:before { content: "\e60b"; }
.icon-add:before { content: "\e60e"; }
.icon-weibiaoti1:before { content: "\e60d"; }
